[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] problems after update to new php4-corefiles with YaSt



Hi,

sorry for that really confused posting. More Details:

After the Update from php4-4.3.4-43.44 to the new
package (php4-4.3.4-43.46.3) "simulate static" in
Typo3 doesnt work anymore. I choosed this list because
it was a security update.

The php.ini changed, without .rpm backup, but use of the
old one do no change.

According to the Apache Logs

[Tue Nov 29 13:07:02 2005] [notice] child pid 16499 exit signal Segmentation fault (11)

somewhat breaks (most likely the PHP Engine if i
use a Link like

http://www.meinziegelhaus.de/cms/Ihr_Ziegelhaus.7.0.html

So the Link dont react and Apache gives the above
Error Message - this happens only with this Links
so it seems to be a Problem with the Variables or
the handling of them?

So the simpelst Questions are:

How can i change back to the older PHP Version?
(Thats the really urgent one)

Whats wrong with this Update and why cant i find any
Update logs for this?

tia,
Michael


--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here